<?xml version="1.0" encoding="UTF-8"?>

<database xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
  xsi:noNamespaceSchemaLocation='sensorData2.xsd'>
    <data time = '8'>
        <temp>18</temp>
    </data>
    <data time = '9'>
        <temp>18</temp>
    </data>
    <data time = '10'>
        <temp>19</temp>
    </data>
    <data time = '11'>
        <temp>21</temp>
    </data>
    <data time = '12'>
        <temp>23</temp>
    </data>
    <data time = '13'>
        <temp>24</temp>
    </data>
</database>



